Bug 78709 - [MAINTAINER] audio/mpc: update to 0.11.2
Summary: [MAINTAINER] audio/mpc: update to 0.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-11 21:40 UTC by Mark Daniel Reidel
Modified: 2005-03-13 10:17 UTC (History)
0 users

See Also:


Attachments
mpc-0.11.2.patch (2.33 KB, patch)
2005-03-11 21:40 UTC, Mark Daniel Reidel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Daniel Reidel 2005-03-11 21:40:02 UTC
- Update to 0.11.2
Comment 1 Sergey Matveychuk freebsd_committer 2005-03-12 08:14:54 UTC
Does not build on 4.11:
source='command.c' object='command.o' libtool=no 
depfile='.deps/command.Po' tmpdepfile='.deps/command.TPo'  depmode=gcc 
/bin/sh ../depcomp  cc -DHAVE_CONFIG_H -I. -I. -I..    -Wall -O -pipe 
-march=pentiumpro -I/tmp/test/include -I/tmp/test/include   -c `test -f 
'command.c' || echo './'`command.c
command.c: In function `cmd_crop':
command.c:189: syntax error before `int'
command.c:201: `length' undeclared (first use in this function)
command.c:201: (Each undeclared identifier is reported only once
command.c:201: for each function it appears in.)
*** Error code 1

-- 
Sem.
Comment 2 Sergey Matveychuk freebsd_committer 2005-03-12 08:15:08 UTC
State Changed
From-To: open->feedback

Wait for feedback
Comment 3 Sergey Matveychuk freebsd_committer 2005-03-12 08:15:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

take it
Comment 4 Sergey Matveychuk freebsd_committer 2005-03-13 10:17:33 UTC
State Changed
From-To: feedback->closed

Committed, thanks!